import request from "@/utils/request";

// 新增申请用章
export function startUsingSeal(data) {
  return request({
    url: "/offcial/seal/startUsingSeal",
    method: "post",
    data: data,
  });
}
// 用章詳情
export function sealSel(id) {
  return request({
    url: "/offcial/seal/sel/" + id,
    method: "get",
  });
}

// 发送通知给申请人
export function sendApplyUserMsg(id) {
  return request({
    url: "/offcial/seal/sendApplyUserMsg/" + id,
    method: "get",
  });
}
